<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.model.extensions.beanValidation.SpringValidationCustomComponentsDiscoverer boolean doesBeanExist(com.intellij.spring.contexts.model.LocalModel, com.intellij.psi.PsiClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.extensions.beanValidation.SpringValidationCustomComponentsDiscoverer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2827.15&quot;"/>
    </annotation>
  </item>
</root>
